.notification {  
	clear:both;
	margin-top: 10px;  
	padding: 10px;  
	border-radius: 5px;  
	display: none;  
}  
.success {  
	background-color: #d4edda;  
	color: #155724;  
	border: 1px solid #c3e6cb;  
}  
.error {  
	background-color: #f8d7da;  
	color: #721c24;  
	border: 1px solid #f5c6cb;  
} 


.modal {
	display: flex;
	position: fixed;
	z-index: 10000000000000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8);
	justify-content: center;
	align-items: center;
}

.modal-content {
	max-width: 90%;
	max-height: 90%;
}

.close {
	position: absolute;
	top: 20px;
	right: 30px;
	color: white;
	font-size: 40px;
	font-weight: bold;
	cursor: pointer;
}

.error { color: red; margin-top: 5px; }
.success { color: green; margin-top: 5px; }